html { height: 100%; }
body { height: 100%; margin: 0; padding:0; background-color: #e7e9ec; position: relative; font-family: "Inter Tight", sans-serif; font-weight: 400; font-style: normal; font-size: 13px; color:#444; overflow-x: hidden; }


#loader_w { background-color: rgba(0,0,0,0.7); z-index: 1080; position: fixed; width: 100%; height: 100%; display: none; backdrop-filter: blur(5px); }
#loader_w>div { position: fixed; top: 50%; left: 50%; margin: -16px 0 0 -16px; }

.bgdegrade { background: rgb(81,131,95); background: linear-gradient(124deg, rgba(81,131,95,1) 0%, rgba(141,177,124,1) 100%); }
.bgdegrade2 { background: rgb(146,182,139); background: linear-gradient(124deg, rgba(146,182,139,1) 0%, rgba(9,29,64,1) 75%); }
.bgdegrade3 { background: rgb(105,128,149); background: linear-gradient(133deg, rgba(105,128,149,1) 0%, rgba(119,156,123,1) 75%); }

.btn-custom { background-color: #0b74ba; color:#fff; }
.btn-custom:hover { background-color: #025e9b; color:#fff; }

.btn-custom-outline { border-color: #0b74ba; color:#0b74ba; }
.btn-check:checked+.btn-custom-outline { background-color: #0b74ba; }

.center-transform { position: relative; top: 50%; left: 50%; transform: translate(-50%, -50%); }

#bar1 { background-color: #7a9c84; height: 50px; }
#bar2 { background-color: rgba(23,55,35,0.8); height: 110px; }
#bar2 .logo { max-width: 165px; }

section#pesquisa_inicial {  padding-bottom: 50px; background-position: center; background-size: cover; }

.barsearch { background-color: rgba(255,255,255,0.8); border-radius: 15px; border-top-left-radius: 0; }
.barsearch .btn-outline-secondary { background-color: #fff; color:#6c757d }
.barsearch .btn-outline-secondary:hover { background-color: #5d5d5d; color:#fff; }
.barsearch .btn-outline-secondary:active { color: #000; }

.fs-custom>* { font-size: 15px !important; }

.hoversvg img { filter: invert(32%) sepia(55%) saturate(595%) hue-rotate(100deg) brightness(92%) contrast(92%); }
.hoversvg:hover img { filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(281deg) brightness(107%) contrast(101%); }

.modalPopUp { width: 100%; height: 100%;  position: fixed; z-index: 9999; top: 0; background-color: rgba(0,0,0,0.7); }
.modalPopUp figure { max-width: 1300px; width: 90%; max-height: 90%; height: auto; margin: auto; }
.modalPopUp figure img { margin: auto; width: 100%; height: 100% !important; }


figure { margin: 0; width: 100%; }
figure>img { margin: auto; max-width: 100%; }            

.lp { letter-spacing: -1px; }
.lh-1 { line-height: 25%;}
.lh-2 { line-height: 125%;}

.lkp { text-decoration: none; color:#535353; }
.lkp:hover { text-decoration: none; color:#000; }

.hidearrow::after { display: none !important; }
.btn_dropdown::after { position: absolute; right: 12px; top:17px; }

p.main { font-size: 45px; font-weight: bold; margin: 0; }

.tns-outer { position: relative; }
.tns-nav { text-align: center; position: absolute; bottom: -20px; width: 100%; }
.tns-nav > .tns-nav-active { background: #3c3c3c !important; }
.tns-nav > [aria-controls] { width: 9px; height: 9px; padding: 0; margin: 0 5px; border-radius: 50%; background: #ddd; border: 0; }
.ts_acesso .tns-item { height: 400px !important; }
.tns-item>div { height: 100% !important; }

header .menu-btn { position: absolute; border: 0; cursor: pointer; width: 55px; height: 50px; top:-26px; right: 0; }
header .menu-btn .icon-menu { height: 35px; width: 35px; background-color: none; position: absolute; top:14px; left: 10px; border: 0; z-index: 10; }

header .menu-btn .icon-menu .icon-bar { display: block; position: absolute; top: 0; left: 0; height: 3px; width: 100%; background-color: #fff; opacity: 1; -webkit-transform: rotate(0); -ms-transform: rotate(0); transform: rotate(0); -webkit-transition: .3s ease-in-out; -o-transition: .3s ease-in-out; transition: .3s ease-in-out; z-index: 10; }
header .menu-btn .icon-menu .icon-bar:nth-child(1) { top: 0; }
header .menu-btn .icon-menu .icon-bar:nth-child(2) { top: 10px; width: 60%; }
header .menu-btn .icon-menu .icon-bar:nth-child(3) { top: 20px; }

body.menuopen { overflow: hidden; }

body.menuopen #open-menu .icon-menu span:nth-child(1){-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);top:10px}
body.menuopen #open-menu .icon-menu span:nth-child(2){left:-25%;opacity:0}
body.menuopen #open-menu .icon-menu span:nth-child(3){top:10px;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg)}

.removefocus:focus { box-shadow:none !important }

.form-check-input:checked { background-color: #35604b; border-color: #5b8d74; }
select:focus,input:focus { border-color: #5b8d74 !important; outline: 0; box-shadow: 0 0 0 .25rem rgba(42, 68, 71, .25) ; }
a:focus { box-shadow: none !important; }
.form-control,.form-select,.input-group-text, .card { color:#64748b !important;  }


.boximv>div { background-color: #e7e9ec; padding: 15px; color:#414141; position: relative; border:solid 1px transparent; }
.boximv>div:hover { border:solid 1px #ccc;  }
.boximv a { text-decoration: none; color:#414141; }
.boximv a small { font-size: 13px;}
.boximv a figure img { width: 100%; }
.boximv a figure img.cover,figure img.cover,img.cover,figure.cover { background-size: cover !important; background-position: center !important; }
.boximv a figure img.contain,figure img.contain,img.contain { background-size: contain !important; background-position: center !important; }
.boximv a:focus {  outline: 0 !important; box-shadow: none !important; border-color: transparent !important; }

.bgimg_center { background-size: contain !important; background-position: center !important; background-repeat: no-repeat !important; }
.bgimg_center_contain { background-size: contain !important; background-position: center !important; background-repeat: no-repeat !important; }
.bgimg_center_cover { background-size: cover !important; background-position: center !important; background-repeat: no-repeat !important; }

.fotosthumb>a { background-color: #fff;} 
.baraction { margin-bottom: 1px; }
.baraction .btnaction { position: relative; background-color: #fff; border:none; padding:15px 17px 12px 17px; font-weight: 500; margin-right: 1px; font-size: 16px; border-radius: 10px; border-bottom-left-radius: 0; border-bottom-right-radius: 0; color:#7e7e7e; text-decoration: none;  }
.baraction .btnaction:hover { color:#000; }
.baraction .btnaction:before { content:''; position: absolute; bottom: 0; left: 0; width: 100%; height: 3px; background-color: #e0e0e0; }            
.baraction .btnaction.active { color:#0b74ba;  }
.baraction .btnaction.active:before { background-color: #0b74ba;  }

.bot-numbers { background-color: rgba(0,0,0,0.7); color:#fff; text-decoration: none; }
.bot-numbers:hover { background-color: rgba(0,0,0,0.9); color:#fff; text-decoration: none; }
.bot-numbers>span { color:#0b74ba; }

.slider_news figure img { width: 100%; }
.slider_news a { color:#c9c9c9; text-decoration: none; }
.slider_news a:hover { color:#fff; }
.slider_news figure img {  opacity:0.25; transition: all 0.3s ease-in-out; background-position: center; background-size: cover; }
.slider_news figure:hover img {  opacity:0.7 }


#guia_corretores .divtxt { width:30%; padding:0 50px 0 200px; }
#guia_corretores .divpic { width: 70%;}   

#guia_corretores figure a { max-width: 100%; }               
#guia_corretores figure a img { max-width: 100%;}

.n_corretor { height:70px; transition: all 0.3s ease-in-out; background-color: rgba(0,0,0,0.9); }
.n_corretor:hover { height: 190px; background-color: rgba(0,0,0,0.6); }

.sections-internas { min-height: 800px;}
.card.imobiliarias figure { max-width: 250px;  max-height: 130px; }

.carousel.imobiliarias .carousel-control-prev { top:unset; left: unset; right: 60px; width:40px; height: 40px; bottom:15px; background-color: #fff; border-radius: 8px; }
.carousel.imobiliarias .carousel-control-next { top:unset; right: 15px; width:40px; height: 40px; bottom:15px; background-color: #fff; border-radius: 8px; }
.carousel.imobiliarias .carousel-control-prev .carousel-control-prev-icon, .carousel.imobiliarias .carousel-control-next .carousel-control-next-icon { width: 1.4rem; color:#000 !important }
.logoImob { position: absolute; width: 70%; background-color: #fff; padding: 15px; max-width: 160px; aspect-ratio: 9/8; display: flex; vertical-align: middle; align-items: center; border-radius: 15px; right: 0; bottom: 0; }
.mask-mobile { display: none; }
.mask-desktop { display: block; }


.carousel-buttons { position: absolute; background-color: rgba(0,0,0,.5); top:50%; margin-top:-25px; }
.carousel-buttons.carousel-btn-prev { border-top-right-radius:6px; border-bottom-right-radius:6px; }
.carousel-buttons.carousel-btn-next { right: 0; border-top-left-radius:6px; border-bottom-left-radius:6px; }


.slider_imovview a { display: block; }
.slider_imovview .active { position: relative; }
.slider_imovview .active:before { position: absolute; top: 0; left: 0; content: ''; width: 100%; height: 100%; border:solid 2px #fff; }

.btn-field { background-color: #fff; }
.col-filtros .fcheck { padding: 6px 6px 6px 10px; border-radius: 5px; }
.col-filtros .fcheck .form-check-input { margin:0; }
.col-filtros .fcheck .form-check { width: 100%; }
.col-filtros .fcheck:hover { background-color: #fff; }

#whatsapp { position: fixed; bottom: 20px; right: 20px; width: 120px; height: 120px; z-index: 9999; }
#whatsapp img { max-height: 120px; }
#whatsapp .boxInfo { position: fixed; right:122px; bottom:29px; width: 176px; font-size: 15px; }

#d_btnFiltro { display: none; }

footer { background-color: #35604b; }

.min1900 { width:100%; min-width:1900px; }

.banner-principal { height: 250px; }

@media (max-width: 1559.98px) {
    #guia_corretores .divtxt { padding:0 50px 0 100px; }                
}

@media (max-width:1300px) {
    #guia_corretores .divtxt { padding:0 40px 0 100px; }
    
}

@media (max-width: 1200px) {   
    #guia_corretores .divtxt { width:35%; padding:0 30px 0 50px; }
    #guia_corretores .divpic { width:65%;}             
    .banner-principal { height: 200px; }
        
}            

@media (max-width:991.98px) {  
    #guia_corretores .divtxt { width:100%; padding:0 20px; }
    #guia_corretores .divpic { width:100%;}
    #bar1,#menu_h { display: none; }
    #bar2 { height: 80px; }
    .logoImob { aspect-ratio: 1; width: 80%; padding: 10px; right: unset; left: 10px; bottom: 0; }
    #bar2 .logo { max-width: 120px; }
    .boximv>div { padding: 10px; }
    .banner-principal { height: 250px; }
}

@media (max-width:768px) {   
    .baraction .btnaction { padding:9px 9px 11px 9px; font-size: 15px; }
    .barsearch { border-radius: 15px; border-top-left-radius:15px; }
    #bar2 { height: 70px; }
    .mask-mobile { display: block; }
    .mask-desktop { display: none; }
    #whatsapp { width: 90px; height: 90px; }
    #whatsapp img { max-height: 90px; }
    #whatsapp .boxInfo { right:93px; bottom:14px; width: 160px; font-size: 13px; }
    .btnSearch { font-size: 20px; padding: 10px; }
    #d_boxSearch { display: none; }
    #d_btnFiltro { display: block; }
    .boximv>div { padding: 10px; }
}

@media (max-width:575px) {
    header .menu-btn { right: 12px; }                
    .imobname h1 { font-size: 18px !important; } 
    .imobbanner { padding:0; }
    .imobbanner .rounded-4 { border-radius: 0 !important;}
}

@media (min-width:992px)  {
    header .menu-btn { display: none; }
} 

@media (min-width:1400px)  {
    .col-xxl-20 { flex: 0 0 auto; width: 20%; }
}   
        